[ 
https://issues.apache.org/jira/browse/HBASE-24044?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17067204#comment-17067204
 ] 

Jan Hentschel commented on HBASE-24044:
---------------------------------------

It's the same Rubocop version. Haven't seen this messages on master yet. 
Probably would be good to go against master first and then push down the 
changes. Does this problem also exist in branch-1?

> Rubocop configuration needs updated
> -----------------------------------
>
>                 Key: HBASE-24044
>                 URL: https://issues.apache.org/jira/browse/HBASE-24044
>             Project: HBase
>          Issue Type: Test
>          Components: build
>    Affects Versions: 2.4.0
>            Reporter: Nick Dimiduk
>            Priority: Major
>
> From 
> https://builds.apache.org/job/HBase%20Nightly/job/branch-2/2565/consoleFull
> {noformat}
> 15:30:40  Running rubocop against identified ruby scripts.
> 15:30:40  The following cops were added to RuboCop, but are not configured. 
> Please set Enabled to either `true` or `false` in your `.rubocop.yml` file:
> 15:30:40   - Style/HashEachMethods
> 15:30:40   - Style/HashTransformKeys
> 15:30:40   - Style/HashTransformValues
> {noformat}
> Is out rubocop versions somehow not pinned? HBASE-23943 was just fixed.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to